Remi's RPM repository - Packages

Blog | Forum | Repository | Wizard

php-symfony-polyfill - Symfony polyfills backporting features to lower PHP versions

Website:
https://github.com/symfony/polyfill
Licence:
MIT
Vendor:
Remi Collet
Description:
Symfony polyfills backporting features to lower PHP versions.

Autoloader: /usr/share/php/Symfony/Polyfill/autoload.php

Packages

php-symfony-polyfill-1.8.0-1.remi.src [783 KiB] Changelog by Remi Collet (2018-05-04):
- update to 1.8.0
- add symfony/polyfill-php73
- use range dependencies
php-symfony-polyfill-1.7.0-2.remi.src [779 KiB] Changelog by Remi Collet (2018-04-11):
- add symfony/polyfill-mbstring for mb_chr, mb_ord, mb_scrub
- add dependency on iconv and intl extensions
php-symfony-polyfill-1.7.0-1.remi.src [778 KiB] Changelog by Remi Collet (2018-03-02):
- Update to 1.7.0
php-symfony-polyfill-1.5.0-1.remi.src [775 KiB] Changelog by Shawn Iwinski (2017-08-30):
- Updated to 1.5.0 (RHBZ #1482156)
- Added version constraints to ircmaxell/password-compat
- Added max version constraint to paragonie/random_compat BuildeRequires
- Removed php-mbstring dependency
php-symfony-polyfill-1.4.0-1.remi.src [771 KiB] Changelog by Shawn Iwinski (2017-07-09):
- Updated to 1.4.0 (RHBZ #1460473)
- Provide php-composer(symfony/polyfill-php72)
- Test with SCLs if available